{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.pos" : {
			"initial_state" : "off",
			"states" : {
				"off" : {"transitions": [{ "on": "(query.life_time<0.1 && !query.is_moving)"}]},
					"on" : {"particle_effects" : [
					{"effect" : "pos"}, 
					{"effect" : "pos_egg"}]
				}
			}
		}
	}
}